{
    attributes = (
        {
            columnName = C_FJD; 
            externalType = VARCHAR2; 
            name = cFjd; 
            valueClassName = NSString; 
            width = 4; 
        }, 
        {
            allowsNull = Y; 
            columnName = LC_FJD; 
            externalType = VARCHAR2; 
            name = lcFjd; 
            valueClassName = NSString; 
            width = 10; 
        }, 
        {
            allowsNull = Y; 
            columnName = LL_FJD; 
            externalType = VARCHAR2; 
            name = llFjd; 
            valueClassName = NSString; 
            width = 200; 
        }
    ); 
    attributesUsedForLocking = (cFjd, lcFjd, llFjd); 
    className = EOGenericRecord; 
    classProperties = (cFjd, lcFjd, llFjd); 
    externalName = FORMES_JURIDIQUES_DETAILS; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (cFjd, lcFjd, llFjd); }; 
    name = FormesJuridiquesDetails; 
    primaryKeyAttributes = (cFjd); 
}
